<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.fwbbjq.mapper.FwbbjqMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="fwbbjqResultMap" type="org.springblade.modules.fwbbjq.entity.Fwbbjq">
        <id column="id" property="id"/>
        <result column="tzbt" property="tzbt"/>
        <result column="tzsj" property="tzsj"/>
        <result column="tznr" property="tznr"/>
        <result column="zp" property="zp"/>
    </resultMap>


    <select id="selectFwbbjqPage" resultMap="fwbbjqResultMap">
        select * from ydjw_fwbbjq where is_deleted = 0
    </select>

</mapper>
